<!DOCTYPE html>
	<html>
	<head>
		<title>JS ES6 Updates Activity</title>
	</head>
	<body>
		
		<center>
		<h2>console commands</h2>
		<h2>addCourses(id, name, desc, price, isActive)</h2>
		<h2>deleteCourse()</h2>
		<h2>getSingleCourse(id)</h2>
		<h2>getAllCourses()</h2>
		<h2>archiveCourse(name, status)</h2>
		<h2>seeActive</h2>
		<br>
		<table>
			<tr>
				<td><b>Subject ID</td>
				<td><b>Subject name</td>
			</tr>
			<tr>
				<td>Alchemy101</td>
				<td>Basic Alchemy</td>
			</tr>
			<tr>
				<td>language101</td>
				<td>Common Language</td>
			</tr>
			<tr>
				<td>Math101</td>
				<td>Basic Mathemathics</td>
			</tr>
			<tr>
				<td>Science101</td>
				<td>Basic Science</td>
			</tr>
		</table>
		<br>
		<br>
		<h4>no styling for now too sleepy</h4>
		<h4>status in archiveCourse is either true or false</h4>
		</center>


		<script src="script.js"></script>
	</body>
</html>